@media only screen and (min-width : 320px) and (max-width : 640px) {

#page { width:100%; padding:0; }
#page #head { position:static; width:100%; background:none; padding:0; height:auto; }

#content, body.home #tour_content, body.home #ag_faq { width:auto; padding:20px !important; }
#content .col { float:none !important; width:auto !important; margin:0 !important; }

#content.static p { text-align:justify; }

#nav { position:static; text-align:center; padding:0 0 2em 0 !important; background-color:#08090A !important;  background:rgba(0,0,0,0.5) !important; }
#nav li { float:left; margin:0; padding:0; width:33.33333333333333%; font-size:1.2em; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border:1px solid #333333; }
#nav li a { display:block; padding:1em; }

#nav li#nav_work_opp { font-size:.9em; }

#nav li:nth-child(1), #nav li:nth-child(2), #nav li:nth-child(3) { border-top:none; }
#nav li:nth-child(10), #nav li:nth-child(11), #nav li:nth-child(12) { border-bottom:none; }

#nav li:nth-child(3n+1) { border-left:none; }
#nav li:nth-child(3n+3) { border-right:none; }

#foot { width:auto; padding:20px; }

.ag_home { margin:0; padding:20px; }
.address_global { margin:0; padding:0; }

#head #logo { display:none; }

#secret_holder, #subscribe, #lticker, .casengo-vipbtn, #ag_filters, #content p.more_photos_weekly, div.escorts p.lady_will_visit_you, #basicboard, #home_hero p.time, #home_hero p.verified, #content ul.girls li p.verified, #content ul.girls li p.new, #content ul.girls li p.holiday { display:none !important; }
.mobile_only { display:block !important; }

#rates #couples_special { position:static; }

#tour_pics p#main_pic { width:auto; margin-bottom:1em; }
#tour_pics ul { position:static; overflow:hidden; margin:0 auto; }

#tour_content { padding:0; }
#tour_content p img { float:none !important; margin:0 0 18px !important; }

#content ul.girls li { width:170px; margin:0 10px 22px 0; display:block !important; padding-top:122px; }
#content ul.girls li p.pic img { width:100%; height:auto; }
#content ul.girls li p, #inline h3 { width:auto; }
#content ul.girls li p.new, #content ul.girls li p.holiday { top:130px; }
#content ul.girls li a span { font-size:45%; line-height:1.5em; }
#content ul.girls li a span.name, #content ul.girls li a span.age { font-size:64%; }

#roster_container .row .items ul li { width:170px; margin:0 10px 22px 0; display:block !important; padding-top:130px; }
#roster_container .row .items ul li p.img img { width:100%; height:auto; }
#roster_container .row .items ul li.side { margin-right:10px; }
#roster_container .row .items ul li h4 { text-align:center; }

#contact.membership { width:auto; }
#contact input, #contact textarea { width:100%; padding-left:0; padding-right:0; text-indent:1em; }

#work_promo { padding:0; min-height:0; }
#work_promo p.img { position:static; }
#work_promo p.img img { width:100%; height:auto; }

#girl_services { position:static; }
#girl_services img { width:100%; height:auto; }

#work_content { margin-top:2em; }
#work_content h3 + ul { width:100% !important; }

#girl_services + div { width:100% !important; }

#work_content ul#work_opp_free { width:100%; }
#work_content ul#work_opp_free li#work_opp_free_qantas { margin-bottom:1em; }

#work_content div#ag_w_nexp.ag_w_pod { padding-right:20px; }
#work_content div#ag_w_c img { width:100%; height:auto; }

.jobs-work-opportunities .ag_home { display:none !important; }

body.contact #content #col_left { padding-top:0; }
body.contact #video { position:static; }
body.contact #address { background:none; }

body.contact #map iframe, body.contact #video iframe { width:100%; }

body.contact #content #col_left { margin-bottom:3em !important; }

body.home #content { position:static; width:auto; }

#home_hero { padding:0; }
#video1, #video2 { position:static; width:100%; margin-bottom:2em; }
#video1 p, #video2 p { width:100%; height:auto; }
#video1 p a, #video2 p a { width:100%; background-position:50% 50%; }
#home_hero h3 { text-align:center; }

#ladies_on_now ul { width:100%; }
#ladies_on_now ul li { width:170px; padding-top:122px; }
#ladies_on_now ul li p.img img, p.auto img { width:100%; height:auto; }
#ladies_on_now ul li.side { margin-right:10px; }

#mobile_logo { padding:20px; background:#000 !important; }
#mobile_logo img, .theme-default .nivoSlider img, #tour_pics p#main_pic img { width:100%; height:auto; }

#mobile_apply { text-align:center; text-transform:uppercase; font-weight:bold; background:#CF9C47; padding:1em; margin-bottom:30px !important; font-size:2em !important; line-height:1.3em !important; }
#mobile_apply a { color:#fff !important; }

#inline { padding:15px 15px 135px; }
#inline dl { margin:0; float:none; overflow:hidden; }
#inline dl dt, #inline dl dd { float:left; }
#inline dl dt { margin-right:0.25em; }
#inline dl dd { margin-right:0.5em; margin-bottom:0; }
#inline p.desc { display:none !important; }
#inline p.img { position:static; clear:both; margin-bottom:1.5em !important; margin-top:0.5em; }
#inline p.img img { width:100% !important; height:auto !important; }
#inline p.verified, #inline p.new, #inline p.holiday { display:none !important; }
#inline p.contact_btn { font-size:1.25em; line-height:1em; }
#inline p.contact_btn a { display:block; }

#basicboard { display:none !important; }

}

@media only screen and (min-width : 320px) and (max-width : 640px) and (orientation : landscape) {

#nav li { width:25%; }

#nav li:nth-child(1), #nav li:nth-child(2), #nav li:nth-child(3), #nav li:nth-child(4) { border-top:none; }
#nav li:nth-child(9), #nav li:nth-child(10), #nav li:nth-child(11), #nav li:nth-child(12) { border-bottom:none; }
#nav li:nth-child(3n+1) { border-left:1px solid #333333; }
#nav li:nth-child(3n+3) { border-right:1px solid #333333; }
#nav li:nth-child(4n+1) { border-left:none; }
#nav li:nth-child(4n+4) { border-right:none; }


}
